.extracontent1{padding:0 0 10px;color:#363738 !important;font-family:'adobe-text-pro',sans-serif !important;font-size:18px !important;line-height:1.444444444 !important}

.center {text-align:center;margin:0 auto;}

.layout-wrapper img {height:auto;}

.sub .sub-main .content li a, .sub .sub-main td a{color:#0081c4;-webkit-transition:color 0.2s ease-in-out;-moz-transition:color 0.2s ease-in-out;-o-transition:color 0.2s ease-in-out;-ms-transition:color 0.2s ease-in-out;transition:color 0.2s ease-in-out}.sub .sub-main .content li a:hover, .sub .sub-main td a:hover{color:#003d6e;text-decoration: underline !important;}


.bold {font-weight:700;}
.italic, em {font-style:italic;}
.underline {text-decoration: underline;}

.image-right, .image-right-border {float:right;margin:0 0 20px 20px;}
.image-left, .image-left-border {float:left;margin:0 20px 20px 0px;}
.image-center, .image-center-border {margin:20px auto;padding:3px;}

.image-left-border, .image-right-border, .image-center-border, .image-border  {border:1px solid #cccccc;padding:3px;}


.success, .warning {text-align:center;padding:20px;background:#003d6e;font-size:14px;margin:0 0 40px 0;}
.success p, .warning p {margin:0 !important;font-weight:600;color:#fff !important;}
.warning {background:#ce0000;}

td {padding:5px;font-weight:400;line-height:1.846153846;color:#404040;font-family:'Open Sans',sans-serif;font-size:13px;}
.sub .sub-main p .button-link {cursor:pointer;}
.sub .sub-main p .button-link a {display:inline-block;background:#003d6e;padding:6px 15px;font-family:'proxima-nova',sans-serif;font-weight:700;color:#fff !important;overflow:Hidden;margin:10px 0;cursor:pointer}
.sub .sub-main p .button-link:hover a {background:#81725c;color:#fff !important;text-decoration: none !important}

.hide {display:none;}
.ptop {padding-top:120px;}

.iframe {position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%;}
.iframe iframe, .iframe object, .iframe embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.text-left .content ul,.text-left .content ol{margin:0 0 20px;padding:0 0 0 15px;}.text-left .content ul li,.text-left .content ol li{background:url("../img/supplied/arrow-nav-bullet-blue.svg") left top 6px no-repeat;-webkit-background-size:7px 10px;-moz-background-size:7px 10px;background-size:7px 10px;padding:0 0 0 15px;font-size:14px;line-height:1.5;color:#1e1e1e;margin:0 0 10px}.text-left .content ol{list-style:decimal;padding:0 0 0 35px;}.text-left .content ol li{background:none;padding:0}

.credit {padding-top:10px;}
.credit svg {width:100px;height:100px;}
.credit svg path {fill:#1e1e1e;}

.hr-divider {padding-bottom:20px;}

.logout {margin:15px auto;}
.logout {}

.call-form .g-recaptcha{transform:scale(0.70);transform-origin:0;-webkit-transform:scale(0.70);transform:scale(0.70);-webkit-transform-origin:0 0;transform-origin:0 0; 0;}

/*======= BLOG ======*/
.blog .blog-main h1.page-title-blog {font-family:"proxima-nova",sans-serif !important;font-weight:300 !important;}
.blog-selector form .right {width:100%;}

.blog-row {clear:both;display:block;/*overflow:hidden;*/padding:30px 0;}
.blog-img {float:left;width:20%;text-align:center;}
.blog-img img {max-width:100%; height:auto;margin-right:20px;-webkit-border-radius: 102px;border-radius: 102px;border:none;padding:0;}
.sub .sub-main .blog-row h3 {margin-bottom:5px !important;}
.blog-row h3 a{color:#003d6e;font-size:21px;margin:0 0 0px;padding:0;}

.blog-row h3 a:hover {color:#363738;}
.blog-row .blog-desc {line-height:1.846153846;color:#404040;font-family:'Open Sans',sans-serif;font-size:13px;}
.blog-right {float:right;width:78%;padding-left:2%;}
.blog-row .date {color:#363738;font-size:13px;margin-bottom:10px;display:block;clear:both;}

.blog-row .event-date {color:#ec1c24;font-size:18px;padding-bottom:10px;}

@media only screen and (max-width:480px){
	.blog-img, .blog-right {float:none;width:100%;padding:0;text-align: center;}
	.blog-img {margin-bottom:20px;}
	.blog-img img {-webkit-border-radius: 162px;border-radius: 162px;max-width:200px;margin:0;}

	}

.blog-img-main {max-width:450px;float:right;margin:0 0 20px 20px;padding:2px;border:1px solid #dddddd;}
@media only screen and (max-width:480px){
	.blog-img-main {max-width:450px;float:none;margin:0 auto 20px auto;padding:2px;border:1px solid #dddddd;}
}

.blog-row .more {background-color:#9dc137;padding:10px 10px;text-align:center;border:none;width:100%;color:#fff !important;font-size:12px;text-transform:uppercase;font-weight:400;-webkit-transition:background 0.2s ease-in-out;-moz-transition:background 0.2s ease-in-out;-o-transition:background 0.2s ease-in-out;-ms-transition:background 0.2s ease-in-out;transition:background 0.2s ease-in-out;-webkit-border-radius: 5px;border-radius: 5px;margin-top:25px;}

.blog-row .more:hover {background:#00975e;color:#ffffff;}


/*=======BLOG DETAILS====*/
.blog .blog-main p{margin:0 0 20px;font-size:14px;line-height:1.5;color:#363738;}.blog .blog-main p a, .blog .blog-main .content ul li a,.blog .blog-main .content ol li a{color:#0081c4;-webkit-transition:color 0.2s ease-in-out;-moz-transition:color 0.2s ease-in-out;-o-transition:color 0.2s ease-in-out;-ms-transition:color 0.2s ease-in-out;transition:color 0.2s ease-in-out}.blog .blog-main p a:hover, .blog .blog-main .content ul li a:hover,.blog .blog-main .content ol li a:hover{color:#003d6e;text-decoration:underline !important;}.blog .blog-main p strong{font-weight:700}.blog .blog-main p i,.blog .blog-main p em{font-style:italic}.blog .blog-main h1,.blog .blog-main h2,.blog .blog-main h3,.blog .blog-main h4,.blog .blog-main h5,.blog .blog-main h6{font-family:"proxima-nova",sans-serif;font-weight:700;line-height:1.2;color:#363738;font-size:35px;margin:0 0 20px}.blog .blog-main h2,.blog .blog-main h3{font-size:27px}.blog .blog-main h3{color:#003d6e}.blog .blog-main h4,.blog .blog-main h5,.blog .blog-main h6{font-size:22px}.blog .blog-main h6{color:#003d6e}.blog .blog-main h1.page-title{margin-top:7px}.blog .blog-main hr.break{border-top:1px solid #d0cfcf;margin:60px 0}.blog .blog-main .content img{max-width:100%;height:auto}.blog .blog-main .content ul,.blog .blog-main .content ol{margin:0 0 20px;padding:0 0 0 15px;}.blog .blog-main .content ul li,.blog .blog-main .content ol li{background:url("../img/supplied/arrow-nav-bullet-blue.svg") left top 6px no-repeat;-webkit-background-size:7px 10px;-moz-background-size:7px 10px;background-size:7px 10px;padding:0 0 0 15px;font-size:14px;line-height:1.5;color:#363738;margin:0 0 10px}.blog .blog-main .content ol{list-style:decimal;padding:0 0 0 35px;}.blog .blog-main .content ol li{background:none;padding:0}

.blog .blog-main .content .sub-button img {float:left;margin:0 17px 0 0;width:125px;height:auto;}
.blog .blog-main .content .sub-button .text {padding:10px 0 0 0;}
.blog .blog-main .content .sub-button {display:block;margin:0 0 40px 0;}
.blog .blog-main .content .sub-button .text h3 {color:#363738;font-size:14px;font-weight:700;line-height:1;margin:0 0 5px 0;}
.blog .blog-main .content .sub-button .text h5 {color:#363738;font-weight:400;font-size:13px;line-height:1.1;margin:0 0 5px 0;font-family:'adobe-text-pro',sans-serif;}
.blog .blog-main .content .sub-button .text p {color:#1e1e1e;font-size:12px;}
/*====BLOG ARCHIVE===*/
.date-list {display:none;}
.blog .blog-sidebar .year-btn {margin:0 0 20px 0;cursor:pointer;}
.blog .blog-sidebar .date-list li {margin:0px 0 15px 0;}
.blog .blog-sidebar .date-list li a {margin:0;color:#0d5698;}
/*=======STEP FORM====*/
.enquiry-form form .steps .radio-buttons {width:100%;margin-bottom:15px;}

.enquiry-form form .steps .radio-buttons .radio-button{float:left;white-space:normal;margin:0 0px 0 0;width:25%;/*padding-left:28px;*/}
@media only screen and (max-width:700px){
	.enquiry-form form .steps .radio-buttons {margin-bottom:0;}
	.enquiry-form form .steps .radio-buttons .radio-button {float:none;display:block;margin:0 0 10px 0;width:100%;}
	}
.enquiry-form form .steps .checkbox-boxes .checkbox-box {display:block;float:none;}
.enquiry-form form .steps p {padding:15px 0 0px 0;}
.steps,
.tabcontrol
{
    display: block;
    width: 100%;
    overflow: hidden;
}

.steps a,
.tabcontrol a
{
    outline: 0;
}

.steps ul,
.tabcontrol ul
{
    list-style: none !important;
    padding: 0;
    margin: 0;
}

.steps ul > li,
.tabcontrol ul > li
{
    display: block;
    padding: 0;
}

/* Accessibility */
.steps > .steps .current-info,
.tabcontrol > .steps .current-info
{
    position: absolute;
    left: -999em;
}

.steps > .content > .title,
.tabcontrol > .content > .title
{
    position: absolute;
    left: -999em;
}



/*
    steps
*/

.steps > .steps
{
    position: relative;
    display: block;
    width: 100%;
}

.steps.vertical > .steps
{
    display: inline;
    float: left;
    width: 30%;
}

.steps > .steps .number
{
    font-size: 1.429em;
    display:none;
}

.steps > .steps > ul > li
{
    width: 25%;
}

.steps > .steps > ul > li,
.steps > .actions > ul > li
{
    float: left;
     list-style:none;
}

.steps.vertical > .steps > ul > li
{
    float: none;
    width: 100%;
    list-style:none;
}

.steps > .steps a,
.steps > .steps a:hover,
.steps > .steps a:active
{
    display: block;
    width: auto;
    margin: 0 0.5em 0.5em;
    padding: 1em 1em;
    text-decoration: none;

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.steps > .steps .disabled a,
.steps > .steps .disabled a:hover,
.steps > .steps .disabled a:active
{
    background: #eee;
    color: #aaa;
    cursor: default;
    display:none;
}

.steps > .steps .current a,
.steps > .steps .current a:hover,
.steps > .steps .current a:active
{
    background: #003d6e;
    color: #fff;
    cursor: default;
    display:none;
}

.steps > .steps .done a,
.steps > .steps .done a:hover,
.steps > .steps .done a:active
{
    background: #9dc8e2;
    color: #fff;
    display:none;
}

/*.steps > .steps .error a,
.steps > .steps .error a:hover,
.steps > .steps .error a:active
{
    background: #ff3111;
    color: #fff;
}*/

.steps > .content
{
    background: #fff;
    display: block;
    /*margin: 0.5em;*/
    min-height: 35em;
    /*overflow: hidden;*/
    position: relative;
    width: auto;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
@media only screen and (max-width:700px){
	.steps > .content {min-height: 75em;}
	}
@media only screen and (max-width:550px){
	.steps > .content {min-height: 90em;}
	}
.steps.vertical > .content
{
    display: inline;
    float: left;
    margin: 0 2.5% 0.5em 2.5%;
    width: 65%;
}

.steps > .content > .body
{
    float: left;
    position: absolute;
    width:100%;
    /*height: 100%;*/
    padding: 20px 0;
}

.steps > .content > .body ul
{
    list-style: disc !important;
}

.steps > .content > .body ul > li
{
    display: list-item;
}

.steps > .content > .body > iframe
{
    border: 0 none;
    width: 100%;
    height: 100%;
}
/*
.steps > .content > .body input
{
    display: block;
    border: 1px solid #ccc;
}

.steps > .content > .body input[type="checkbox"]
{
    display: inline-block;
}*/
/*
.steps > .content > .body input.error
{
    background: rgb(251, 227, 228);
    border: 1px solid #fbc2c4;
    color: #8a1f11;
}*/

.steps > .content > .body label
{
    display: inline-block;
    margin-bottom: 0.5em;
}
/*
.steps > .content > .body label.error
{
    color: #8a1f11;
    display: inline-block;
    margin-left: 1.5em;
}
*/
.steps > .actions
{
    position: relative;
    display: block;
    text-align: right;
    width: 100%;
}

.steps.vertical > .actions
{
    display: inline;
    float: right;
    margin: 0 2.5%;
    width: 95%;
}

.steps > .actions > ul
{
    display: inline-block;
    text-align: right;
}

.steps > .actions > ul > li
{
    margin: 0 0.5em;
}

.steps.vertical > .actions > ul > li
{
    margin: 0 0 0 1em;
}

.steps > .actions a,
.steps > .actions a:hover,
.steps > .actions a:active
{
    background: #003d6e;
    color: #fff;
    display: block;
    padding: 0.5em 1em;
    text-decoration: none;

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.steps > .actions .disabled a,
.steps > .actions .disabled a:hover,
.steps > .actions .disabled a:active
{
    background: #eee;
    color: #aaa;
}

.steps > .loading
{
}

.steps > .loading .spinner
{
}



/*
    Tabcontrol
*/

.tabcontrol > .steps
{
    position: relative;
    display: block;
    width: 100%;
}

.tabcontrol > .steps > ul
{
    position: relative;
    margin: 6px 0 0 0;
    top: 1px;
    z-index: 1;
}

.tabcontrol > .steps > ul > li
{
    float: left;
    margin: 5px 2px 0 0;
    padding: 1px;

    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.tabcontrol > .steps > ul > li:hover
{
    background: #edecec;
    border: 1px solid #bbb;
    padding: 0;
}

.tabcontrol > .steps > ul > li.current
{
    background: #fff;
    border: 1px solid #bbb;
    border-bottom: 0 none;
    padding: 0 0 1px 0;
    margin-top: 0;
}

.tabcontrol > .steps > ul > li > a
{
    color: #5f5f5f;
    display: inline-block;
    border: 0 none;
    margin: 0;
    padding: 10px 30px;
    text-decoration: none;
}

.tabcontrol > .steps > ul > li > a:hover
{
    text-decoration: none;
}

.tabcontrol > .steps > ul > li.current > a
{
    padding: 15px 30px 10px 30px;
}

.tabcontrol > .content
{
    position: relative;
    display: inline-block;
    width: 100%;
    height: 35em;
    overflow: hidden;
    border-top: 1px solid #bbb;
    padding-top: 20px;
}

.tabcontrol > .content > .body
{
    float: left;
    position: absolute;
    width: 95%;
    height: 95%;
    padding: 2.5%;
}

.tabcontrol > .content > .body ul
{
    list-style: disc !important;
}

.tabcontrol > .content > .body ul > li
{
    display: list-item;
}

/*=======SITEMAP====*/

.sitemap-menu li {background:none !important;}
.sitemap-menu li a {margin:0 0 10px;color:#363738;font-size:22px;font-weight:300;border:none;margin:0px 0;background:none;}
.sitemap-menu li.has-drop a {margin:20px 0 10px;color:#363738 !important;font-size:22px;font-weight:300;text-transform:uppercase;display:block;border-top:1px solid #ccc;padding-top:20px;background:none;}
.sitemap-menu li ul {margin-top:0px;display:block !important;}
.sitemap-menu li ul li {background:url("../img/supplied/arrow-nav-bullet-blue.svg") left top 8px no-repeat !important;-webkit-background-size:7px 10px !important;-moz-background-size:7px 10px !important;background-size:7px 10px !important;padding:0 0 0 25px;margin:0 0 5px;font-size:14px;line-height:1.857142857;color:#3b3b3b}
.sitemap-menu li.has-drop ul li a {color:#555555 !important;font-family:'Open Sans','Arial',sans-serif;font-weight:400;text-transform:none;font-size:14px;border:none;margin:5px 0;padding:0;}


/*================SERACH=======*/

.gsc-above-wrapper-area form {position:relative !important;}
.gsc-above-wrapper-area input[type=text]{border:1px solid #cccccc;border-radius: 10px;padding:10px;width:90%;background:#f8f8f8;}
.gsc-above-wrapper-area button {position:absolute  !important;top:13px  !important;right:10px  !important;z-index:10  !important;border:none  !important;background:none  !important;}

.gsc-above-wrapper-area *, .gsc-above-wrapper-area *:before, .gsc-above-wrapper-area *:after
{
  -webkit-box-sizing: content-box !important;
     -moz-box-sizing: content-box !important;
          box-sizing: content-box !important;
}

.gs-snippet {padding-left:8px !important;}

.gsc-tabsArea {border:none !important;}
.gsc-tabHeader.gsc-tabhActive, .gsc-tabHeader.gsc-tabhInactive {width:80px;height:25px;overflow:Hidden;}
.gsc-refinementsArea {display:none !important;}

.smsf {
	margin: 20px 0 0;
}

.smsf img {
/* 	709 x 818 */
	width: 100px;
	height: 115px;
}